How to install libxmmsclient++-glib1v5 on Debian 9 (Stretch)